WordPress 2.6.3发布

WordPress 2.7到来之前,由于发现了一个Snoopy 库中的漏洞 ,开发小组提供了2.6.3版下载.  WordPress 使用 Snoopy 来提取不过还是建议你升级它,你可以通过这里下载2.6.3 版本。但你也可以只是修复这个安全漏洞,那下载下面的两个文件并覆盖原文件就可以了。

  1. wp-includes/class-snoopy.php
  2. wp-includes/version.php

发表评论

电子邮件地址不会被公开。 必填项已用*标注